.clearfix:after {
	content: "";
	display: block;
	clear: both;
}

.ellipsis {
	white-space: nowrap; /* 1 */
	text-overflow: ellipsis; /* 2 */
	overflow: hidden;
}

@font-face {
	font-family: univers;
	src: url("../fonts/universcondensedbold.eot");
	src: url("../fonts/universcondensedbold.eot?#iefix") format("embedded-opentype"), url("../fonts/universcondensedbold.woff") format("woff"), url("../fonts/universcondensedbold.ttf") format("truetype"), url("../fonts/universcondensedbold.svguniverscondensedbold") format("svg");
	font-weight: 700;
	font-style: normal;
}

@font-face {
	font-family: helvetica;
	src: url("../fonts/HelveticaNeueBoldCond.eot");
	src: url("../fonts/HelveticaNeueBoldCond.eot?#iefix") format("embedded-opentype"), url("../fonts/HelveticaNeueBoldCond.woff") format("woff"), url("../fonts/HelveticaNeueBoldCond.ttf") format("truetype"), url("../fonts/HelveticaNeueBoldCond.svgHelveticaNeueBoldCond") format("svg");
	font-weight: 700;
	font-style: normal;
}

@font-face {
	font-family: helvetica;
	src: url("../fonts/HelveticaNeueLTStdBd.eot");
	src: url("../fonts/HelveticaNeueLTStdBd.eot?#iefix") format("embedded-opentype"), url("../fonts/HelveticaNeueLTStdBd.woff") format("woff"), url("../fonts/HelveticaNeueLTStdBd.ttf") format("truetype"), url("../fonts/HelveticaNeueLTStdBd.svgHelveticaNeueLTStdBd") format("svg");
	font-weight: 600;
	font-style: normal;
}

@font-face {
	font-family: helvetica;
	src: url("../fonts/HelveticaNeueMediumCond.eot");
	src: url("../fonts/HelveticaNeueMediumCond.eot?#iefix") format("embedded-opentype"), url("../fonts/HelveticaNeueMediumCond.woff") format("woff"), url("../fonts/HelveticaNeueMediumCond.ttf") format("truetype"), url("../fonts/HelveticaNeueMediumCond.svgHelveticaNeueMediumCond") format("svg");
	font-weight: 500;
	font-style: normal;
}

@font-face {
	font-family: icomoon;
	src: url("../fonts/icomoon.eot");
	src: url("../fonts/icomoon.eot?#iefix") format("embedded-opentype"), url("../fonts/icomoon.woff") format("woff"), url("../fonts/icomoon.ttf") format("truetype"), url("../fonts/icomoon.svgicomoon") format("svg");
	font-weight: 400;
	font-style: normal;
}

[class^="icon-"],
[class*=" icon-"] {
	/* use !important to prevent issues with browser extensions that change fonts */
	font-family: "icomoon" !important;
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1; /* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.icon-twitter:before {
	content: "\EA96";
}

.icon-instagram:before {
	content: "\EA92";
}

.icon-facebook:before {
	content: "\EA91";
}

.icon-mail:before {
	content: "\EA83";
}

body {
	min-width: 320px;
	margin: 0;
}

a {
	-webkit-transition: color .4s ease, background .4s ease;
	transition: color .4s ease, background .4s ease;
}

.btn-primary {
	font-size: 1.5rem;
	line-height: 2rem;
	background: #f00;
	border-color: #f00;
	font-family: Arial, Helvetica, sans-serif;
}

#wrapper {
	position: relative;
	overflow: hidden;
	background-size: 100% auto;
	background-repeat: no-repeat;
}

#wrapper:after {
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	content: "";
	background: url(../images/bg-body2.jpg) no-repeat;
	height: 872px;
	background-size: cover;
	z-index: -1;
	pointer-events: none;
}

.h1,
h1 {
	font-weight: 500;
}

.social-networks {
	font-size: 1.5rem;
	line-height: 1.5rem;
}

.social-networks li {
	padding: 0 5px;
}

.social-networks a {
	-webkit-transition: opacity .4s ease;
	transition: opacity .4s ease;
}

.social-networks a:hover {
	opacity: .8;
}

.carousel-caption .title {
	font-size: 3.75rem;
	line-height: 3.75rem;
}

.carousel-indicators {
	bottom: 0;
}

.carousel-indicators li {
	margin: 0 7px;
	padding: 0;
	width: 15px;
	height: 15px;
	border: none;
	background: none !important;
	position: relative;
	border-radius: 100%;
	opacity: 1;
}

.carousel-indicators li:after {
	position: absolute;
	left: 50%;
	top: 50%;
	width: 15px;
	height: 15px;
	border-radius: 100%;
	background: rgba(255, 255, 255, .9);
	content: "";
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	box-shadow: inset 2px 2px 5px rgba(0, 0, 0, .8);
	z-index: 9;
}

.carousel-indicators li.active:after {
	width: 20px;
	height: 20px;
	background: rgba(255, 255, 255, .9) !important;
}

.main-holder {
	background: rgba(255, 255, 255, .2) !important;
}

.heading h2 {
	letter-spacing: 3px;
}

.heading .h4 {
	margin: -2px 0 0;
	letter-spacing: 1px;
}

.article-wrap {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	-ms-flex-flow: row wrap;
	flex-flow: row wrap;
}

.article {
	font-family: "helvetica", Arial, Helvetica, sans-serif;
	line-height: 14px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-flow: column nowrap;
	flex-flow: column nowrap;
	width: 100%;
}

.article h2 {
	font-family: "helvetica", Arial, Helvetica, sans-serif;
}

.article .image {
	width: 100%;
	-ms-flex-negative: 0;
	flex-shrink: 0;
}

.article .subheading {
	font-size: .875rem;
	line-height: 1.125rem;
}

.article p {
	margin: 0 0 15px;
}

.article .more {
	font-size: 1.125rem;
	line-height: 1.375rem;
	font-weight: 600;
	-ms-flex-negative: 0;
	flex-shrink: 0;
	width: 100%;
}

.article .description {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-flow: column nowrap;
	flex-flow: column nowrap;
	-webkit-box-flex: 1;
	-ms-flex-positive: 1;
	flex-grow: 1;
	width: 100%;
}

.description-holder {
	-webkit-box-flex: 1;
	-ms-flex-positive: 1;
	flex-grow: 1;
	width: 100%;
}

.map-area .image {
	bottom: 30px;
	right: 0;
	width: 100px;
	height: 50px;
	box-shadow: 0 0 10px 0 rgba(0, 0, 0, .7);
}

#header {
	border-bottom: 9px solid #00559b;
}

.info {
	font-size: 1rem;
	line-height: 1.25rem;
	font-weight: 500;
}

.info .tell {
	font-size: 2.5rem;
	line-height: 2.5rem;
	font-family: "univers", Arial, Helvetica, sans-serif;
	font-weight: 700;
}

.info .text {
	word-spacing: 5px;
}

#footer .info {
	font-size: 1.125rem;
	line-height: 1.25rem;
	letter-spacing: 1.5px;
}

#footer .info .tell {
	font-size: 3rem;
	line-height: 2.5rem;
	letter-spacing: -1px;
}

#footer .info .text {
	word-spacing: 8px;
}

#footer .info a {
	-webkit-transition: opacity .4s ease;
	transition: opacity .4s ease;
}

#footer .info a:hover {
	opacity: .8;
}

#footer .social-networks {
	font-size: 2.25rem;
	line-height: 2.25rem;
}

#footer .social-networks li {
	padding: 0 13px;
}

.copyrights a {
	-webkit-transition: opacity .4s ease;
	transition: opacity .4s ease;
}

.copyrights a:hover {
	opacity: .8;
}

.menu {
	background: #00559b;
}

.navbar {
	font-size: 1rem;
	line-height: 1.25rem;
	font-family: "univers", Arial, Helvetica, sans-serif;
}

.navbar .navbar-toggler {
	outline: none;
}

@media (min-width: 576px) {
	.map-area .image {
		top: 30px;
	}
}

@media (min-width: 768px) {
	.social-networks {
		font-size: 2.125rem;
		line-height: 2.125rem;
	}

	.social-networks li {
		padding: 0 10px;
	}

	.carousel-indicators {
		bottom: 6px;
	}

	.map-area .image {
		width: 200px;
		height: 100px;
		top: 66px;
	}
}

@media (min-width: 992px) {
	.carousel-indicators li {
		width: 15px;
		height: 15px;
	}

	.info {
		font-size: 1.25rem;
		line-height: 1.5rem;
		letter-spacing: .5px;
	}

	.info .tell {
		font-size: 3.75rem;
		line-height: 3.75rem;
		letter-spacing: -3px;
	}

	.menu {
		background: none;
	}
}

@media (min-width: 1200px) {
	.carousel-caption .title {
		font-size: 6.25rem;
		line-height: 6.25rem;
	}

	.map-area .image {
		width: 292px;
		height: 189px;
	}

	.info {
		font-size: 1.875rem;
		line-height: 2.5rem;
	}

	.info .tell {
		font-size: 5.375rem;
		line-height: 4.75rem;
	}

	.info .text {
		word-spacing: 8px;
	}

	.navbar {
		font-size: 1.5rem;
		line-height: 1.875rem;
	}
}

@media (max-width: 1199.98px) {
	.btn-primary {
		padding: 10px 25px;
	}

	.h1,
	h1 {
		font-size: 3.75rem;
		line-height: 3.75rem;
	}

	.h2,
	h2 {
		font-size: 2.375rem;
		line-height: 2.625rem;
	}

	.h3,
	h3 {
		font-size: 1.75rem;
		line-height: 2rem;
	}

	.h4,
	h4 {
		font-size: .875rem;
		line-height: 1.125rem;
	}
}

@media (max-width: 991.98px) {
	.h3,
	h3 {
		font-size: 1.375rem;
		line-height: 1.625rem;
	}

	.main-holder {
		background: white !important;
	}

	.navbar .nav-link {
		padding: 13px 0;
	}

	.navbar .navbar-nav {
		padding: 20px 0;
	}
}

@media (max-width: 767.98px) {
	body {
		font-size: .875rem;
		line-height: 1.25rem;
	}

	.btn-primary {
		font-size: 1rem;
		line-height: 1.5rem;
	}

	.h1,
	h1 {
		font-size: 1.75rem;
		line-height: 2rem;
	}

	.h2,
	h2 {
		font-size: 1.5rem;
		line-height: 1.875rem;
	}

	.h3,
	h3 {
		font-size: .9375rem;
		line-height: 1.25rem;
	}

	p {
		margin: 0 0 15px;
	}

	.heading h2 {
		letter-spacing: 0;
	}

	.sponsors-list {
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
	}

	.sponsors-list li {
		width: 33.333%;
		margin: 0 0 15px;
	}

	.map-area .map-image {
		width: 800px !important;
		left: 50%;
		max-width: inherit;
		height: auto;
		margin: 0 0 0 -380px;
		position: relative;
	}

	.logo {
		max-width: 280px;
		margin: 0 auto 10px;
	}
}
